{
 "pages": [
  
  "pages/index/index",
  "pages/sufa/sufa",
  "pages/raze/raze",
  "pages/logs/logs",
  "pages/login/login",
  "pages/site/site",
  "pages/contacts/contacts",
  "pages/jett/jett"
  
 ],
 "window": {
  "navigationBarBackgroundColor": "#DC143C",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "小程序",
  "backgroundColor": "#DC2e21",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": false
 },
 "tabBar": {
  "color": "#000000",
  "selectedColor": "#DC143C",
  "backgroundColor": "#ffffff",
  "borderStyle": "black",
  "list": [
   {
    "pagePath": "pages/index/index",
    "text": "主页",
    "iconPath": "/images/bussiness-man.png",
    "selectedIconPath": "/images/certified-supplier.png"
   },
   {
    "pagePath": "pages/site/site",
    "text": "通讯录",
    "iconPath": "/images/all.png",
    "selectedIconPath": "/images/all-fill.png"
   },
   {
    "pagePath": "pages/raze/raze",
    "text": "我的",
    "iconPath": "/images/all.png",
    "selectedIconPath": "/images/all-fill.png"
   }
  ]
 },
 "style": "v2",
 "sitemapLocation": "sitemap.json"
}